<!--#include file = "../../inc/snb_xmlParser.asp" -->
<!-- snb -->
<nav id="snb">
    <span class="tit"><%=gnb_text(34)%></span>
    <ul class="menuList">
        <li><a href="NM_01_00.asp"><%=gnb_text(35)%><span></span></a></li>
    </ul>
</nav>
<!-- //snb -->